%YAML 1.2
---
version: 1.1

my_family_type:
  _type: family
  _description: My family type

  name: a value  # My first variable

  description: an other value  # My second variable

  type: again an other value  # My third variable
...
